<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ceffc99f92d73bd7cc0ac0b5adf3ea8d">
  <dict>
    <!--2020-03-28 10:36:48.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:36:48.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
